## Alert rules (`alert-rules`)

Built-in alert rules of the control plane with their current settings and status; thresholds are changed via system settings.

Authentication: Admin only · Docs: https://www-demo.kuxitong.com/en/docs/api/alert-rules

### GET `/api/v2/alert-rules`

List alert rules and their status · Authentication: Admin only

```sh
curl "https://panel.example.com/api/v2/alert-rules" \
  -H "X-API-Key: $GOCDN_API_KEY"
```

Alert rules object:

| Field | Type | Required | Description |
|---|---|---|---|
| `items` | AlertRule[] |  | Items on this page |
